
/* Top Header
-------------------------------------------------- */
/* Items */
#top-header, #top-header a {
	background: #fbc203;
	color: #fff;
	font-size: 11px;
}
#top-header a:hover, #top-header .th-text .th-item .btn-group .btn-default:hover {
	color: #fff;
	text-decoration: none;
}
#top-header i {
	font-size: 14px;
	padding-right: 5px;
}
#top-header .th-text {
	padding: 10px 0;
	font-size: 11px;
}
#top-header .th-text .th-item {
	margin: 0;
	padding: 0;
}
#top-header .th-text .th-item {
	display: inline-block;
	padding: 0 10px;
	line-height: 10px;
	border-right: 1px solid #3c3c3c;
}
#top-header .th-text .th-item:first-child {
	padding-left: 0;
}
#top-header .th-text .th-item:last-child {
	border-right: none;
}
/* Language Dropdown */
#top-header .th-text .th-item .btn-group {
	z-index: 9999;
	margin-top: -6px;
}
#top-header .th-text .th-item .btn-group .btn-default {
	color: inherit;
	background-color: transparent;
	border: none;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	text-transform: uppercase;
	font-size: 11px;
	background: none; /* FF3.6+ */
	filter: none; /* IE6-9 */
	-webkit-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
	font-weight: normal;
}
#top-header .th-text .th-item .btn-group:hover {
	color: #fff;
}
#top-header .th-text .th-item .btn-group ul.dropdown-menu {
	font-size: 11px;
	background-color: #272727;
	padding: 0;
	line-height: 20px;
	border: none;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin-top: 12px;
}
#top-header .th-text .th-item .btn-group .btn-default span.caret {
	margin-left: 5px;
	margin-top: -4px;
}
#top-header .th-text .th-item .btn-group ul.dropdown-menu > li > a {
	padding: 10px 20px;
	color: #fff;
	text-transform: uppercase;
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	-ms-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;
}
#top-header .th-text .th-item .btn-group ul.dropdown-menu > li > a:hover {
	color: #fff;
}
/* Social Icons */
#top-header .th-text .th-item .social-icons i {
	padding-right: 20px;
}
/* Retina Logo */
header #logo #retina-logo {
	display: none;
}
/* Header
-------------------------------------------------- */
header {
	background: #fff;
	border-top: 2px solid;
}
/* Base Navigation */
header nav {
	float: left;
	margin: 0 0 0 20px;
}
.navbar {
	border: none;
	-webkit-box-shadow: 0 3px 3px 0 rgba(0,0,0,0.1);
	box-shadow: 0 3px 3px 0 rgba(0,0,0,0.1);
	-webkit-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	/*z-index: 9997;*/
	width: 100%;
}
.navbar-default {
	background-color: #fff;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: #5e5e5e;
	background-color: transparent;
}
.navbar-default .navbar-text {
	color: #5e5e5e;
}
.navbar-default .navbar-nav > li > a {
	color: #5e5e5e;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: transparent;
}
.navbar-default .navbar-nav > .disabled > a, .navbar-default .navbar-nav > .disabled > a:hover, .navbar-default .navbar-nav > .disabled > a:focus {
	color: #5e5e5e;
	background-color: transparent;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #e7e7e7;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #fff;
}	
.navbar-nav .dropdown-menu  {
	border-top: 2px solid;
	font-size: 13px;
}
.navbar-default .navbar-nav .dropdown-menu > li > a {
	color: #5e5e5e;
}
.navbar-default .navbar-nav .dropdown-menu > .active > a, .navbar-default .navbar-nav .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .dropdown-menu > .active > a:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: #428bca;
	outline: 0;
}
.navbar-default .navbar-nav .dropdown-menu > .disabled > a, .navbar-default .navbar-nav .dropdown-menu > .disabled > a:hover, .navbar-default .navbar-nav .dropdown-menu > .disabled > a:focus {
	color: #999999;
}

@media (min-width: 768px) {
	/* Logo */
	header #logo {
		float: left;
		padding: 20px 60px 20px 0;
		border-right: 1px solid #e1e1e1;
		max-width: 100%;
	}
	/* Navbar */
	.navbar {
		position: relative;
		min-height: 50px;
		margin-bottom: 0;
	}
	.navbar-brand {
		float: left;
		padding: 0;
		font-size: 18px;
		line-height: 20px;
	}
	.navbar > .container .navbar-brand {
		margin-left: 0;
	}
	/* Dropdown */
	.navbar-nav > li > a {
		/*padding: 32px 20px;*/
	}
	.navbar-nav > li:first-child {
		padding-left: 40px;
	}
	.navbar-nav .caret {
		display: inline-block;
		width: 0;
		height: 0;
		margin-left: 5px;
		vertical-align: middle;
		border-top: 4px solid;
		border-right: 4px solid transparent;
		border-left: 4px solid transparent;
	}
	.navbar-nav .dropdown {
		position: relative;
	}
	.navbar-nav .dropdown-toggle:focus {
		outline: 0;
	}
	.navbar-nav .dropdown-menu {
		position: absolute;
		top: 100%;
		left: 0;
		display: none;
		float: left;
		min-width: 160px;
		padding: 0;
		margin: 0;
		font-size: 13px;
		list-style: none;
		background-color: #ffffff;
		background-color: rgba(255, 255, 255, 0.95);
		color: rgba(255, 255, 255, 0.95);
		border-right: none;
		border-bottom: 1px solid #fff;
		border-left: none;
		border-radius: 0px;
		-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
		box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
		background-clip: padding-box;
	}
	.navbar-nav > li > .dropdown-menu {
		margin-top: -1px;
	}
	.navbar-nav .dropdown-menu.pull-right {
		right: 0;
		left: auto;
	}
	.navbar-nav .dropdown-menu .divider {
		height: 1px;
		margin: 9px 0;
		overflow: hidden;
		background-color: #e5e5e5;
	}
	.navbar-nav .dropdown-menu > li > a {
		display: block;
		padding: 10px 20px;
		clear: both;
		font-weight: normal;
		line-height: 1.428571429;
		white-space: nowrap;
		-webkit-transition: all ease-in .1s;
		-moz-transition: all ease .1s;
		-ms-transition: all ease .1s;
		-o-transition: all ease .1s;
		transition: all ease-in .1s;
		border-bottom: 1px solid #e1e1e1;
		background-color: transparant;
		border-right: 1px solid #fff;
		border-left: 1px solid #fff;
	}
	.navbar-nav .dropdown-menu > li:last-child > a {
		border-bottom: 0px;
	}
	.navbar-nav .dropdown-menu > li > a:hover, .navbar-nav .dropdown-menu > li > a:focus {
		text-decoration: none;
		background-color: #fff;
		-webkit-transition: all ease-out .1s;
		-moz-transition: all ease .1s;
		-ms-transition: all ease .1s;
		-o-transition: all ease .1s;
		transition: all ease-out .1s;
	}
	.navbar-nav .dropdown-menu > .disabled > a:hover, .navbar-nav .dropdown-menu > .disabled > a:focus {
		text-decoration: none;
		cursor: not-allowed;
		background-color: transparent;
		background-image: none;
	 filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	}
	.navbar-nav .open > .dropdown-menu {
		display: block;
	}
	.navbar-nav .open > .dropdown-menu, #top-header .open > .dropdown-menu {
		animation-name: fadeIn;
		animation-duration: 0.4s;
		animation-iteration-count: 1;
		animation-timing-function: ease-out;
		-webkit-animation-name: fadeIn;
		-webkit-animation-duration: 0.4s;
		-webkit-animation-iteration-count: 1;
		-webkit-animation-timing-function: ease-out;
		-moz-animation-name: fadeIn;
		-moz-animation-duration: 0.4s;
		-moz-animation-iteration-count: 1;
		-moz-animation-timing-function: ease-out;
	}
	/* Shrink Navigation */
	.navbar.shrink .navbar {
		height: 64px;
		-webkit-transition: all linear 0.3s;
		-moz-transition: all linear 0.3s;
		-o-transition: all linear 0.3s;
		transition: all linear 0.3s;
	}
	.navbar.shrink .navbar-1sp {
		background: rgba(0,0,0,.8);
	    color: #fff !important;
	}
	.navbar #logo {
		width: 100%;
	}
	.navbar.shrink #logo {
		-webkit-transition: all linear 0.3s;
		-moz-transition: all linear 0.3s;
		-o-transition: all linear 0.3s;
		transition: all linear 0.3s;
		padding: 10px 60px 10px 0;
	}
	.navbar.shrink .navbar-nav > li > a {
		-webkit-transition: all linear 0.3s;
		-moz-transition: all linear 0.3s;
		-o-transition: all linear 0.3s;
		transition: all linear 0.3s;
	}
}
/* Nav Yamm3 Megamenu */
.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {
	position: static;
}
.yamm .container {
	position: relative;
}
.yamm .dropdown-menu {
	left: auto;
}
.yamm .nav.navbar-right .dropdown-menu {
	left: auto;
	right: 0;
}
.yamm .yamm-content {
	padding: 0 30px 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
	left: 0;
	right: 0;
}
.yamm a{
	color: #5e5e5e;
}
.list-unstyled, .list-unstyled ul {
	min-width: 120px;
	color: #5e5e5e;
}


.shrink #navbar-collapse-grid .navbar-nav {
    margin-top: -15px !important;
}
.shrink #navbar-collapse-grid .navbar-nav > li > a {
	color: #fff !important;
}
.shrink #navbar-collapse-grid .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: transparent;
}

#header-nav .shrink {
    background: rgba(0,0,0,.8);
    height: 64px;
    color: #fff !important;
    z-index: 9999;
}

.shrink #default-logo {
	height: 44px !important;
	margin-top: -27px !important;
}

.tagline {
	margin-top:-30px;
	margin-left:150px;
	color: #66615b;
}

#header-nav .shrink .navbar-header .tagline {
	color: #fff;
}
